{
  "name": "package.jason",
  "version": "1.0.0",
  "description": "Bot to Microsoft Teams",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "tsc && node dist/index.js",
    "dev": "nodemon dist/index.js",
    "watch-ts": "tsc -w",
    "build": "tsc",
    "debug": "concurrently \"npm run watch-ts\" \"npm run dev\" "
  },
  "keywords": [
    "microsoft",
    "bot",
    "QnA"
  ],
  "author": "Josue Ruiz",
  "license": "ISC",
  "dependencies": {
    "@azure/cosmos": "^3.5.2",
    "@types/config": "0.0.34",
    "@types/cors": "^2.8.6",
    "@types/documentdb": "^1.10.5",
    "@types/dotenv": "^6.1.1",
    "@types/faker": "^4.1.7",
    "@types/nodemailer": "^6.2.2",
    "@types/nodemailer-smtp-transport": "^2.7.4",
    "@types/request-promise": "^4.1.44",
    "@types/tedious": "^4.0.0",
    "@types/winston": "^2.4.4",
    "@vitalets/google-translate-api": "^3.0.0",
    "adaptivecards": "^1.2.3",
    "azure-storage": "^2.10.3",
    "azure-table-client": "^1.0.0",
    "botbuilder": "^4.2.0",
    "botbuilder-ai": "^4.6.0",
    "botbuilder-azure": "^4.6.0",
    "botbuilder-cognitiveservices": "^1.2.0",
    "botbuilder-core": "^4.7.0",
    "botbuilder-dialogs": "^4.6.1",
    "botbuilder-teams": "^0.2.6",
    "botframework-connector": "^4.7.0",
    "concurrently": "^4.1.2",
    "config": "^1.31.0",
    "cors": "^2.8.5",
    "documentdb": "^1.15.3",
    "dotenv": "^8.2.0",
    "express": "^4.16.2",
    "faker": "^4.1.0",
    "jsonwebtoken": "^8.5.1",
    "nodemailer": "^6.4.1",
    "nodemailer-smtp-transport": "^2.7.4",
    "nodemon": "^1.19.4",
    "pug": "^2.0.0-rc.4",
    "random-number-csprng": "^1.0.2",
    "request-promise": "^4.2.4",
    "tedious": "^6.6.0",
    "typescript": "^3.6.4",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "del": "^3.0.0",
    "gulp": "^4.0.2",
    "gulp-zip": "^4.0.0"
  }
}
